데비안 보안 권고

DSA-4737-1 xrdp -- 보안 업데이트

보고일:
2020년 07월 29일
영향 받는 패키지:
xrdp
위험성:
보안 데이터베이스 참조:
데비안 버그 추적 시스템: 버그 964573.
Mitre의 CVE 사전: CVE-2020-4044.
추가 정보:

Ashley Newson은 XRDP 세션 관리자가 서비스 거부에 취약함을 발견했습니다. 로걸 공격자는 이 흠을 이용하여 xrdp 세션 관리자를 가장하고 xrdp에 제출된 사용자 자격을 캡처하거나 임의로 로그인 자격증명을 승인 또는 거부하거나 xorgxrdp 세션을 가로챌 수 있습니다.

안정배포(buster)에서, 이 문제를 버전 0.9.9-1+deb10u1에서 수정했습니다.

xrdp 패키지를 업그레이드 하는 게 좋습니다.

xrdp의 자세한 보안 상태는 보안 추적 페이지 참조: https://security-tracker.debian.org/tracker/xrdp